<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class OrderPayment extends Model
{
    public $timestamps = false;

    protected $fillable = [
        'payment_id',
        'payment_log',
        'total_products',
        'discount',
        'tax',
        'tax_val',
        'total',
        'cobon_id',
        'order_id',
    ];

    public function cobon()
    {
        return $this->belongsTo(Cobon::class)->withTrashed();
    }
    public function order()
    {
        return $this->belongsTo(Order::class)->withTrashed();
    }



}
